﻿.k-block, .k-header, .k-grid-header, .k-toolbar, .k-grouping-header, .k-tooltip, .k-pager-wrap, .k-button, .k-draghandle {
background-color: transparent;
}
ul.k-upload-files li
{
    line-height:20px;
}
.k-dropzone {
margin: 4px;
clear: left;
height: 40px;
}
.k-upload-status.k-upload-status-total{display:none;}
.k-widget.k-upload.k-header{float:left;margin:4px 0;}
div.menuRHS ul.menu div#k-menu-items-btn span.k-input{width:84px;padding-right:16px;z-index:9001;}
div.menuRHS ul.menu div#k-menu-items-btn span.k-select>span.k-icon.k-i-arrow-s{z-index:1;}
table.k-editor {width:99%;}

#celebration-image-upload .k-dropzone
{
    margin:0;
}